Subject: FNF Letter
From: Kailasnath Ayyanchira <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Wed, 1 Jan 2020 00:27:22 -0700 (MST)

Hello Ashish sir, 

I booked my return ticket. I have to talk with my landlord tonight so please make sure that you will clear it on 9th of January. I am bit worried. 

Cordially, 
Kailas 

From: "Kailasnath Ayyanchira" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Parvez Alam" <[email-masked]> 
Sent: Friday, 27 December, 2019 13:04:04 
Subject: FNF Letter 

Hello sir, 

As per our last conversation you requested me to write a FNF request letter. 

I have already submitted my resignation on 24th of December 7th of January will be final day at LSM. I will be leaving Delhi on 10th of January, If I leave the city then it will be difficult to comeback to collect the FNF. 

So I kindly request you to give me the FNF settlement on 9th of January 2020. 

Thanks a lot for your help. 

Cordially, 
Kailas